                 
local t ={}
 t[1] = {} t[2] = {} t[3] = {} t[4] = {} 

  t[1].Id=1
  t[1].Name='Zabava'
  t[1].Adress=''
 
  t[2].Id=2
  t[2].Name='Divan'
  t[2].Adress=''
   
  t[3].Id=3
  t[3].Name='NTV+'
  t[3].Adress=''

  t[4].Id=4
  t[4].Name='Udpate all'
  t[4].Adress=''

 local ret,id = m_simpleTV.OSD.ShowSelect('Select Playlists',0,t,10000,1+4+8)
  
 if id==1 then 
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/zabava.lua')
  elseif id==2 then
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/divan.lua')
  elseif id==3 then	 
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/ntv.lua')
  elseif id==4 then
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/zabava.lua')
   m_simpleTV.Common.Wait(5000)
  dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/ntv.lua')
  m_simpleTV.Common.Wait(5000)	 
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/divan.lua')

end
